@import url('https://fonts.googleapis.com/css?family=Dancing+Script');
@import url('https://fonts.googleapis.com/css?family=Montserrat');
/* IMPORTS - DEVICES*/
@import url('mobileStyle_ls.css') screen and (min-device-width: 481px) and (max-device-width: 767px) and (orientation: landscape);
@import url('mobileStyle_pt.css') screen and (min-device-width: 320px) and (max-device-width: 480px) and (orientation: portrait);
@import url('tabletStyle_ls.css') screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape);
@import url('tabletStyle_pt.css') screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait);
@import url('nocollision.css') screen and (min-device-width:1025px); 


/* CSS RESET */
body{
	margin:0;
	padding:0;
	font-size:20pt;
	width:100%;
	background-color: #fff8e3;
	--max-review-chars:200;
	--used-date-hover-color:#ffffff;
	--concert-date-hover-color:#ffffff;
	--today-hover-color:#ffffff;
	--break-day-hover-color:#ffffff;
	--u18-color: #0207a5;
	--group-color:#c21212;
}
#mainContainer{
	position:absolute;
	background-color: white;
}
/* HEADER */
#topBanner{
	width:100%;
	left:-100px;
	margin:0px;
	padding:0px;
	overflow:hidden;
}
#topBannerImg{
	width:100%;
	height:auto;
	position:absolute;
	margin:0px;
	right:0px;
	height:auto;
	position:static;
}
.hiddenLink{
	text-decoration:none;
	outline:none;
}
/* PAGE LIST MENU */
#bannerMenu{
	top:0px;
	display:block;
	height:auto;
	background-color:#000000;
	margin-top:-7px;
	z-index:1;
}
nav a{
	display:inline-block;
	position:relative;
	text-align:center;
	padding:0px 20px 0px 20px;
	top:0px;
	text-decoration:none;
	color:white;
	background-color:black;
	font-family:Helvetica, "sans serif";
	font-weight:normal;
}
nav a:hover{
	background-color:#d9d9d9;
	color:black;
}
nav a:active{
	background-color:#ffa64d;
}
/* MAIN CONTENT */
main{
	word-wrap:break-word;
	font-family:"Yu Gothic", Helvetica, "sans serif";
}
main hr{
	position:static;
	margin:10px;
}
.fixedheight1{
	display:inline-block;
	height:400px;
	width:90%;
}
#contactMsg{
	font-size:22px;
	font-style:italic;
	color:blue;
}
#contactBtn{
	margin-top:60px;
}
main .forcedAlign{
	min-height:256px;
}
.restricted{
	overflow:hidden;
}
main .emphasis{
	margin-left:40px;
	font-weight:300;
	font-style:italic;
}
main img{
	margin:15px;
}

main .imgleft{
	float:left;
}
main .imgright{
	float:right;
}
main .imgcenter{
	float:none;
	margin:0 auto 0 auto;
}

main .imgLink{
	display:inline-block;
	position:relative;
	transition:background-color 0.5s, color 0.5s;
	background-color:rgba(0,0,0,0.0);
	color:#ffcc99;
}
main .imgLink:hover{
	background-color:rgba(0,0,0,0.6);
	color:white;
}
main .linkImage{
	position:absolute;
	margin:0px;
	padding:0px;
	width:100%;
	height:100%;
	object-fit:cover;
	object-position:top;
}
#tuitionImg{
	object-position:center;
}
main .imageLabel{
	font-weight:bold;
	font-family:Montserrat, calibri, "sans serif";
	/*text outline*/
	text-shadow:
   -2px -2px 0 #000,  
    2px -2px 0 #000,
    -2px 2px 0 #000,
     2px 2px 0 #000;
	
	position:absolute;
	margin:0px;
	width:100%;
	text-align:center;
	color:inherit;
	background-color:inherit;
}
main .column{
	position:relative;
	top:-30px;
	float:left;
	padding:10px 0% 50px 0%;
}
main h1{
	font-family: 'Montserrat', "Tw Cen", "sans serif";
	font-weight:700;
	position:relative;
}
main h2{
	font-family: 'Montserrat', "Tw Cen", "sans serif";
	font-weight:500;
}
main h3{
	font-weight:500;
}
main .asterisk{
	color:red;
}
#reqFieldMsg{
	font-style:italic;
}
main .formLabel{
	margin:30px 0px 10px 0px;
}
main .field{
	border:2px solid #d9d9d9;
	border-radius:4px;
	outline:none;
	padding:0px 0px 0px 1%;
}
main .field:focus{
	border:2px solid #ff6600;
}
main .nameField{
	float:left;
	margin:0px 3% 30px 0%;
}
main .firstName{
	width:35%;
}
main .lastName{
	width:55%;
}
main .emailField{
	width:94%;
}
main .msgField{
	width:94%;
	height:180px;
	resize:none;
}
main .submitBtn{
	display:block;
	position:absolute;
	bottom:8px;
	width:96%;
	background-color:white;
	border: 0;
	background: none;
	box-shadow: none;
	border-radius: 4px;
	outline:none;
	border:2px solid #d9d9d9;
	transition:background-color 0.3s, color 0.3s, border-color 0.3s;
	cursor:pointer;
}
main .submitBtn:hover{
	background-color:#ff8c1a;
	color:white;
	border-color:black;
}
main .submitBtn:active{
	transition:none;
	background-color:white;
	color:black;
}
main .button{
	display:block;
	bottom:8px;
	margin:10px 10% 10px 10%;
	width:80%;
	min-width:200px;
	color:black;
	border:0;
	text-align:center;
	background: #f2f2f2;
	box-shadow: none;
	border-radius: 4px;
	outline:none;
	border:2px solid #d9d9d9;
	transition:background-color 0.3s, color 0.3s, border-color 0.3s;
}
main .button:hover{
	background-color:#ff8c1a;
	color:white;
	border-color:black;
}
main .button:active{
	background-color:white;
	color:black;
	transition:none;
}
main .review{
	font-size:20px;
	margin-left:30px;
}
main .reviewText{
	font-style:italic;
}
main .reviewName{
	padding-left:70px;
}
main .warning{
	color:#cc0000;
	font-size:16px;
	display:block;
}
main .optionLabel{
	font-style:italic;
}
.lessonDates{
	font-family:Montserrat, "Yu Gothic", "sans serif";
	margin:-55px 5% 15px 5%;
	border:2px solid black;
	border-bottom:1px solid black;
	width:90%;
	table-layout:fixed;
}
.gclassDate{
	font-weight:bold;
	color:var(--group-color);
}
.u18gclassDate{
	font-weight:bold;
	color:var(--u18-color);
}
.gclassDate.u18gclassDate{
	background-clip: initial;
	font-weight:bold;
	display: inline-block;
	background: linear-gradient(to top right, var(--group-color) 0% 25%, var(--u18-color) 25% 50%, var(--group-color) 50% 75%, var(--u18-color) 75% 100%);
	background-size: 15px 15px;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}


.lessonDates th{
	text-align:center;
	padding:0;
	line-height:40px;
	width:25%;
}

.gclassTitle{
	font-weight:700;
}
.titleLabel{
	margin-top:-20px;
	font-style:italic;
}
.gclassInfo{
	margin-top:-15px;
	font-style:italic;
	color:var(--group-color);
}
.u18gclassInfo{
	margin-top:-15px;
	font-style:italic;
	color:var(--u18-color);
}
.concertInfo{
	font-style:italic;
}

.lessonDates .datecell{
	border-right:2px solid black;
	font-style:italic;
	color:#333377;
	line-height:50px;
	border-bottom:1px solid black;
}
.lessonDates .middlecell{
	border-right:2px solid black;
	border-left: 2px solid black;
}
.lessonDates .middlecellLight{
	border-right:1px solid black;
	border-left: 1px solid black;
}
.lessonDates .week2{
	border-right:1px solid black;
	background-color: #e6e6e6;
}
.lessonDates .weeknum{
	font-size: smaller;
}
.lessonDates .day{
	border-right: 2px solid black;
}
.lessonDates .week2.last{
	border-right:0px solid black;

	background-color: #e6e6e6;
}
.lessonDates .week{
	border-right: 1px solid black;
}
.lessonDates .week2{
	border-right: 2px solid black;
}
.lessonDates .topcell{
	border-bottom:2px solid black;
}
.lessonDates .leftcell{
	border-right:2px solid black;
	font-style:italic;
	color:#333377;
}
.lessonDates .break{
	padding:0;
	text-align:center;
	color:white;
	background-color:black;
	font-size:22px;
}
.lessonDates td{
	position:relative;
	display:table-cell;
	margin:0;
	text-align:center; /*CELL ALIGN*/
	max-width:100%;
	padding-left:5px;
	padding-right:5px;
	border-bottom:1px solid black;
}
.lessonDates span{
	margin-left:5px;
	margin-right:5px;
	margin-top:5px;
	display:inline-block;
}
.lessonDates div{
	width:100%;
	height:50px;
	line-height:40px;
	display:inline;
}

#gmap{
	width:100%;
	border:1px solid #f2f2f2;
}
/* FOOTER */
#bottomBanner{
	text-align:center;
	height:auto;
	
	width:80%;
	padding:0px 10% 0px 10%;
	background-color:#ffcc99;
	overflow:hidden;
	font-family:Helvetica, "sans serif";
	line-height:1.4;
}
#bottomBanner h3{
	font-family:helvetica;
	font-size:22px;
	font-style:italic;
	text-align:center;
	margin:0px 10px 10px 0px;
	overflow:hidden;
}
#bottomBanner .footComp{
	display:inline-block;
	margin:0px;
	overflow:hidden;
	text-decoration:none;
	color:black;
	outline:none;
	background-color:#ffcc99;
}
#bottomBannerReviews{
	padding:10px 2% 10px 2%;
	text-align:left;
	float:left;
}
#bottomBannerReviews h3{
	margin-bottom:0px;
}
.qtext{
	position:relative;
	top:10px;
	font-style:italic;
}
.qname{
	position:relative;
	left:20%;
}
.quote{
	display: none;
}
#bottomBannerLocation{
	width:200px;
	padding:10px 4% 10px 4%;
	text-align:center;
}
#authorLocation{
	font-style:italic;
	text-align:center;
}
#reviewWidget{
	font-style:italic;
}
#reviewNameWidget{
	position:relative;
	left:20%;
}
#bottomBannerContact{
	padding:10px 4% 10px 4%;
	position:relative;
	float:right;
}
#authorContact{
	max-height:10px;
	margin:0px;
}
#authorEmail{
	margin-bottom:10px;
}
#contactLinks{
	width:180px;
	height:80px;
	margin-left:30px;
	margin-top:10px;
}
.contactlink{
	display:inline-block;
	background-size: 100% 100%;
	background-position:center center;
	transition:width 0.3s, height 0.3s, margin 0.3s;
	left:100px;
	position:absolute;
	margin:5px;
}
#instalink{
	background-image:url("css_img/instagram-logo.png");
	background-color: rgb(255, 248, 212);
	border-radius: 28%;
}
#fblink{
	background-image:url("css_img/fb-logo-pd.png");
}
#gmaplink{
	background-image:url("css_img/gmaps-logo-pd.png");
}
.bottomFoot{
	position:static;
	width:100%;
	overflow:hidden;
}

/* COPYRIGHT END FOOTER */
#copyFoot{
	background-color:#444444;
	border-top:1px solid #111111;
}
#copyFoot span{
	font-family:helvetica;
	color:#EEEEEE;
	font-weight:normal;
	overflow:visible;
	padding-left:2%;
	padding-right:2%;
}
#creatorNote{
	text-align:right;
	float:right;
}
#copyNote{
	float:left;
}
#notifyFoot{
	background-color:#e0612e;
	border-top:1px solid #ecddb3;
	font-family:calibri;
	text-align: center;
	font-size:20px;
	padding-top:5px;
	height:28px;
}
#checkbox_error{
	color:red;
}
table .checkbox_wrapper{
	width:80%;
	margin:0 10% 0 10%;
	font-weight:normal;
}
table .checkbox_wrapper th{
	width:80%;
	font-weight:normal;
}
table .checkbox_wrapper td{
	width:20%;
}

ul.nobullet{
	list-style-type: none;
}